×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

Question [beendet] Als gelesen markiert funktioniert nicht!

More
11 years 2 months ago - 10 years 8 months ago #1 by Dilean
Hallo zusammen,

ich habe gestern die Kunena 1.0.5RC2 Version installiert.

Soweit ganz gut - nur kann ich leider die gesamten Beiträge nicht als gelesen markieren. Hindergrund - vorher lief die Fireboard-Componente und nun nach Installation der Kunena wurden die Beiträge übernommen aber ich kann diese leider nicht als gelesen markieren.

Vielleicht kann mir ja hier jemand weiterhelfen.
Ich danke schon einmal vorweg

Gruß
Last edit: 10 years 8 months ago by rich.

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #2 by Lintzy
Installier bitte 1.5.3, die ist stable

joomlacode.org/gf/project/kunena/frs/

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #3 by Dilean
Danke für die schnelle Antwort.
Ich nutze noch nicht die Joomla 1.5 Version.

Hat ansonsten vielleicht jemand eine Idee voran das liegen kann?
Zudem ist mir gerade aufgefallen, dass ich als Admin der JoomlaHP ein gewissen Bereich im Forum nicht sehen kann - den aber die Authoren sehen können???

Fragen über Fragen^^

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago - 11 years 2 months ago #4 by rich

Ich nutze noch nicht die Joomla 1.5 Version.

Dann verwende Kunena 1.0.10 stable (findet du auch unter Lintzys Link).

Zu Punkt zwei: Überprüfe im Backend bei den Kategorien die Einstellung.
https://www.kunena.com/forum/36-german/20628-adminbereich#20683
Last edit: 11 years 2 months ago by rich. Reason: Schreibfehler korrigiert

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #5 by Lintzy
Ups, mein Fehler, ich hatte 1.5.0 gelesen statt 1.0.5 :blush:

Ja dann natürlich 1.0.10, wie rich schrieb.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.121 seconds